a {
	color:#2372c2;
	}
a:focus, a:active {
	outline:none;
	}
a:hover {
	text-decoration: none;
	}

P {
	PADDING-RIGHT: 10pt; PADDING-LEFT: 10pt; FONT-SIZE: 14pt; MARGIN: 0em 0pt; COLOR: #3b3f6f; TEXT-INDENT: 1em; PADDING-TOP: 2pt; TEXT-ALIGN: justify; 
}

H1 {
	FONT-SIZE: 14pt; PADDING-LEFT: 30pt; PADDING-BOTTOM: 0pt; 
	MARGIN: 0em 0pt; COLOR: #fefefe; TEXT-INDENT: 0em; PADDING-TOP: 5pt; 	background:url(../izo/men1.gif) no-repeat left top; height:39px;
}


blockquote {
border: dotted #166 1px;
border-left:solid #1b269a 3px;
margin:6px 50px;
padding:15px;
color:#333;
font-size:11px;
background:#e6ebf1;
}




.topmenu {
	position:relative;
	list-style:none;
	text-align:center;
	width:100%;
	top:55px;
	left:-30px;
	}
.topmenu li {
	display: -moz-inline-stack; 
	zoom: 1; 
	display: inline;
	display: inline-block;
	background:url(http://e-journal.ru/izo/r.gif) no-repeat left top;
	height:20px;
	font-size:36px;
	}
*html .topmenu li {
	display:inline;
	}
.topmenu li.first {
	background:none;
	}
.topmenu li a {
	color:#fff;
	display: block;
	text-decoration:none;
	padding-left:12px;
	padding-right:16px; text-shadow: red 0 0 5px;
	padding-top:4px; font-family: Tahoma
	}
.topmenu li a:hover {
	text-decoration:underline;
	}

	
	


.topmenu1 {
	position:relative;
	list-style:none;
	text-align:left;
 
 
	 
	}
.topmenu1 li {
	display: -moz-inline-stack; 
	zoom: 1; 
	display: inline;
	display: inline-block;
	background:url(http://e-journal.ru/izo/r.gif) no-repeat left top;
	height:120px;
	font-size:30px;
	}
*html .topmenu1 li {
	display:inline;
	}
 
.topmenu1 li a {
	color:#2879c1;
	display: block;
	text-decoration:none;
	padding-left:10px;
	padding-top:2px; font-family: Tahoma
	}
.topmenu1 li a:hover {
	text-decoration:underline;
	}
	
	


H2 {
	FONT-SIZE: 15pt; PADDING-LEFT: 22pt; PADDING-BOTTOM: 0pt; 
	MARGIN: 0em 0pt; COLOR: #2d4f7d; TEXT-INDENT: 0em; PADDING-TOP: 9pt;  
}


H3 {
	FONT-SIZE: 13pt; PADDING-LEFT: 22pt; PADDING-BOTTOM: 0pt; 
	MARGIN: 0em 0pt; COLOR: #087e93; TEXT-INDENT: 0em; PADDING-TOP: 6pt;  
}



.aa{
	margin-top: 1px; padding-right: 10px; padding-left: 10px; display: block; font-size: 12px; margin-bottom: 0px; color: rgb(130, 160, 190); 
	}
	
	.ab{
	margin-top: 1px; padding-right: 10px; padding-left: 10px; display: block; font-size: 14px; margin-bottom: 0px; color: rgb(0, 40, 104); 
	}